/* HOMEPAGE stylesheet - separated for Speed Optimisation */

/* 1. Myers reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, input, button, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%;font-family: inherit; vertical-align: baseline;}
:focus {outline: 0;}
body {line-height: 1; color: #000; background: #fff;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}f
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after { content: "";}
blockquote, q {quotes: "" "";}

/* 2. Default style elements */
body{background:#DEE8E9;color:#525252;}
body,input,textarea,select{font:13px arial,sans-serif;}
.strong{font-weight:bold;}
p{line-height:1.4em; font-size:12px;color:#525252; margin-bottom:20px;}
h2, h3, ul, ol{color:#333;margin-bottom:20px;}
h1{clear:both;color:#189A56;font-size:32px;font-weight:bold;margin-bottom:10px;}
h2{font-size:16px;color:#189A56;font-weight:bold;margin-bottom:5px;}
h3{font-size:15px;color:#333;margin-bottom:10px;}
a:link,a:visited{color:#EE7B26;text-decoration:none;}
a:hover,a:active{color:#EE7B26;}
.button{display:block;text-indent:-9999px;}
.readmore{background-image:url(http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/homepageSprite2d.png); background-position:-10px -478px; background-repeat:no-repeat;
   width:82px;height:22px;}
.readmore:hover{background-position:-10px -500px;}
.clear{clear:both;}
.block{background:#F3F4F4;width:271px;margin-bottom:20px;padding:20px 20px 10px 20px;}
.block_left{float:left;}
.block_right{float:right;}
.left{float:left;margin:0 20px 20px 0;}
.right{float:right;margin:0 0 20px 20px;}
.clear{clear:both;}
form p{margin-bottom:10px;clear:both;overflow:hidden;}
form input,#main form select,#main form textarea{float:left;padding:5px;border:1px solid #ccc;color:#6d6e71;width:220px;}
form label{width:115px;float:left;text-align:right;margin-right:10px;padding:5px;}
form span{display:block;clear:both;margin:0 0 0 135px;font-size:11px;}
form button{margin:0 0 0 135px;padding:0;border:0;background:transparent;cursor:pointer;text-indent:-9999px;}
.sub2 { font-size: 85%; vertical-align: bottom; line-height: 100%; }
#calltoaction2 {border: 1px solid #D3DDDE; padding: 15px 20px 0; background: #DEE8E9; margin-bottom: 30px; }
#calltoaction2 p {font: 12px arial,sans-serif; line-height:18px; font-style:italic;  }

/* Layout - Shared */
.inner{width:960px;margin:0 auto;position:relative;}
.col{width:230px;float:left;}
.col_2{width:460px;}
#content,#content_full{clear:both;background:#F3F5F4 url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_content.gif') no-repeat top center;border-bottom:1px solid #F1F5F8;width:100%;float:left;}

/* Site Areas and Assets - Shared */
/* Navigation and Branding */
#header{border-bottom:1px solid #C8D1D1;background:#fff url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_header.gif') repeat-x bottom;height:64px;width:100%;float:left;}
#branding{position:absolute;top:0;left:20px;z-index:5000;}
#branding a{display:block;text-indent:-9999px;width:163px;height:113px;background:url(http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/homepageSprite2d.png) no-repeat; background-position:-10px -10px; z-index:9999;}
#header #nav_global{font-size:14px;font-weight:bold;padding-top:29px;float:right;margin-right:8px;}

#header #nav_global li a{color:#189A56;background:url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/nav4.gif') no-repeat;height:36px;text-indent:-9999px;}
#header #nav_global ul ul{display:none;}
#header #nav_global #nav-our-clients a{width:94px;background-position:0 0;}
#header #nav_global #nav-our-clients a.on{background-position:0 -74px;}
#header #nav_global #nav-our-clients a.active,
#header #nav_global #nav-our-clients a:hover{background-position:0 -37px;}
#header #nav_global #nav-our-services a{width:104px;background-position:-94px 0;}
#header #nav_global #nav-our-services a.on{background-position:-94px -74px;}
#header #nav_global #nav-our-services a.active,
#header #nav_global #nav-our-services a:hover{background-position:-94px -37px;}
#header #nav_global #nav-carbon-offsets a{width:121px;background-position:-198px 0;}
#header #nav_global #nav-carbon-offsets a.on{background-position:-198px -74px;} 
#header #nav_global #nav-carbon-offsets a.active,
#header #nav_global #nav-carbon-offsets a:hover{background-position:-198px -37px;}
#header #nav_global #nav-green-power a{width:110px;background-position:-319px 0;}
#header #nav_global #nav-green-power a.on{background-position:-319px -74px;} 
#header #nav_global #nav-green-power a.active,
#header #nav_global #nav-green-power a:hover{background-position:-319px -37px;}
#header #nav_global #nav-about-us a{width:83px;background-position:-429px 0;}
#header #nav_global #nav-about-us a.on{background-position:-429px -74px;} 
#header #nav_global #nav-about-us a.active,
#header #nav_global #nav-about-us a:hover{background-position:-429px -37px;}
/* #header #nav_global #nav-knowledge-centre a{width:146px;background-position:-512px 0;}
   #header #nav_global #nav-knowledge-centre a.on{background-position:-512px -74px;} 
   #header #nav_global #nav-knowledge-centre a.active,
   #header #nav_global #nav-knowledge-centre a:hover{background-position:-512px -37px;} */
#header #nav_global #nav-resource-hub a{width:123px;background-position:-512px 0;}
#header #nav_global #nav-resource-hub a.on{background-position:-512px -74px;} 
#header #nav_global #nav-resource-hub a.active,
#header #nav_global #nav-resource-hub a:hover{background-position:-512px -37px;}
#header #nav_global #nav-contact-us a{width:100px;background-position:-635px 0;}
#header #nav_global #nav-contact-us a.on{background-position:-635px -74px;}
#header #nav_global #nav-contact-us a.active,
#header #nav_global #nav-contact-us a:hover{background-position:-635px -37px;}

#header #nav_global ul {width: 155px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_nav.png') no-repeat bottom left; padding-bottom: 15px; z-index: 99999; }
#header #nav_global ul li a{display:block;width:140px!important;border-left:1px solid #dfe8e8;border-right:1px solid #dfe8e8;background:#fff;text-indent:0;color:#EE7B26;font-size:12px;height:auto;padding:5px 0 5px 15px;}
#header #nav_global ul li a:hover{color:#fff;background:#EE7B26;}

/* Search */
#search {float:right;margin:15px 20px 0 0;}
#search p{background-image:url(http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/homepageSprite2d.png);
  background-position:-10px -143px; background-repeat:no-repeat; height:27px;}
#search p input{border:none;margin:6px 0 0 6px;padding:0;width:145px;}
#search p button{background-image:url(http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/homepageSprite2d.png); 
  background-position:-10px -190px; background-repeat:no-repeat; width:35px;height:27px; text-indent:-9999px;margin:0;}
#search p button:hover{background-position:-10px -217px;}

/* Footer */
#footer{clear:both;color:#798782;background:url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_footer.gif') no-repeat top center;font-size:12px;overflow:hidden;padding-bottom:40px;}
#footer .inner{padding:20px 20px 0 25px;width:915px;}
#footer .col{margin-bottom:30px;width:228px;}
#footer h2{font-size:15px;color:#394742;margin-bottom:10px; font-weight: inherit;}
#footer a { color: #798782; }
#footer h2 a{color: #394742;}
#footer a:hover { text-decoration:underline; }
#footer ul {list-style: none; padding-left:0em;}
#footer_standard{background:url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_footer_divide.gif') repeat-x top;padding-top:15px;clear:both;font-size:10px;}
#footer_standard p, #nav_footer, #nav_footer li{float:left;}
#nav_footer li a{color:#798782;font-weight:bold;margin-left:15px;}
#nav_footer li a:hover{color:#EE7B26;}
#copyright {font-size: 10px; color: #798782;}

/* 3rd party */
/* SuperFish - Navigation */
#nav_global, #nav_global *{margin:0;padding:0;list-style:none;}
#nav_global ul{position:absolute;top:-999em;border-top:0;}
#nav_global li li:hover ul, #nav_global li li.sfHover ul, #nav_global ul{width:230px;}
#nav_global ul li {width:100%;}
#nav_global li:hover {visibility:inherit;}
#nav_global li {float:left;position:relative;}
#nav_global a {display:block;position:relative;}
#nav_global li:hover ul, #nav_global li.sfHover ul{left:0;top:36px;z-index:99;}
#nav_global li:hover li ul, #nav_global li.sfHover li ul{top:-999em;}
#nav_global li li:hover ul, #nav_global li li.sfHover ul{top:0;}
#nav_global li li:hover li ul, #nav_global li li.sfHover li ul{top:-999em;}
#nav_global li li li:hover ul, #nav_global li li li.sfHover ul{left:10em; /* match ul width */top:0;}




/***************************************************************************/
/** ABOVE SIMILAR TO HOMEPAGE STYLES - DUPLICATED IN SEPARATE STYLE SHEET **/
/***************************************************************************/

#breadcrumbs{border:1px solid #DBE9DE;border-left:0;border-right:0;font-size:10px;color:#333;font-weight:bold;padding:10px 0;margin-bottom:20px;}
#breadcrumbs span{color:#999;}

.sharebar { position: relative; left: 445px; top: -5px; }
.sharebarwide { position: relative; left: 680px; top: -5px; }

.sup2 { font-size: 85%; vertical-align: top; line-height: 100%; }

blockquote p {font-size: 16px; color: #798782;}
blockquote { padding-left: 45px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_quote.gif') no-repeat top left; }
blockquote p.cite {font-size: 12px;color: #333;font-weight: bold;margin-bottom: 30px;}

/* Sidebar */
#content #sidebar{width:254px;float:left;clear:left;}
#sidebar_nav{margin-left:18px;padding:15px 0 15px 0;width:236px;border:1px solid #dfe8e8;border-right:0;background:#fff url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_sidebar.gif') repeat-y right;position:relative;z-index:9999;margin-bottom:20px;}
#sidebar_nav #nav-sub ul{background:#fff;font-size:12px;padding:5px 0 10px 0;border:0; margin-bottom:0;}
#sidebar_nav #nav-sub ul li{display:block;}
#sidebar_nav #nav-sub a{display:block;font-weight:bold;padding:0 0 5px 15px;text-decoration:none;}
#sidebar_nav #nav-sub a:hover{color:#333;}
#sidebar_nav #nav-sub ul a{font-weight:normal;}
#sidebar_nav #nav-sub .here,
#sidebar_nav #nav-sub .parent-here{border-top:1px solid #DFE8E8;background:#fff;padding-bottom:12px;}
#sidebar_nav #nav-sub .here a,
#sidebar_nav #nav-sub .parent-here a{color:#333;background-color:#fff;padding-top:8px;padding-bottom:8px;}
#sidebar_nav #nav-sub .here ul a,
#sidebar_nav #nav-sub .parent-here ul a{padding-top:0;padding-bottom:0;color:#EE7B26;}
#sidebar_nav #nav-sub ul .here{border:0;background-image:none;padding-bottom:0px;}
#sidebar_nav #nav-sub .parent-here .here a{color:#333;}
#sidebar_nav #nav-sub .here,
#sidebar_nav #nav-sub .parent-here{background:url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_sidebar_shadow.png') no-repeat bottom;}
#sidebar_nav #nav-sub a{padding-bottom:10px;}
#sidebar_nav #nav-sub .here ul a{padding-bottom:0;}
#sidebar_nav #nav-sub .here ul .last a{padding-bottom:10px;}
.sidebar_block{margin:0 0 20px 10px;background:url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_sidebar_block.gif') no-repeat bottom;width:230px;font-size:13px;font-weight:bold;clear:both;padding-bottom:11px;}
.sidebar_block .inner{border:1px solid #DFE8E8;background-color:#fff;padding:20px 20px 30px 20px;width:auto;}
.sidebar_block h3{font-size:18px;color:#394742;margin-bottom:15px;}
.sidebar_block .date{color:#798782;margin-bottom:15px;font-size:12px;}
.sidebar_block ul li{margin-bottom:5px;}
.sidebar_block ul li a{font-weight:normal;}
.sidebar_block_cs { width: 245px; clear: both;  margin: 0; padding-bottom: 11px;    font-size: 13px; font-weight: bold;
     background: url('http://c69077.r77.cf3.rackcdn.com/bg_sidebar_block.gif') no-repeat bottom; }
#sidebar_news .inner{background-color:#DFE8E8;border:0;}
#sidebar_news ul{padding-left:0;list-style:none;}
#sidebar_news ul li a{font-weight:bold;}
#sidebar_news .inner_cs { background-color: #DFE8E8; border: 0; border:1px solid #D3DDDE; }
#sidebar_news .inner_cs h3 {font-size:13px; font-weight:bold; color:#4c5652; padding: 15px 10px 15px 10px; }
#inner_cs_win {background:white;margin:5px 5px 5px 5px; padding:5px 5px 0 5px; border:1px solid #c6cbcb;}
#inner_cs_win img {width:200px; height:120px; margin-left: 0; margin-bottom: 0;}
#inner_cs_win p {font-size:12px; font-weight:normal; color: #798782; padding: 0px 5px 0px 18px;}
.viewmorecs { width: 110px; height: 22px; margin: 5px 5px 0 5px; padding-bottom:0; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_viewcasestudy.gif') no-repeat; }
.viewmorecs:hover { background-position: 0 -22px; }
.list_case_studies {width:210px!important;}
.list_case_studies li {float:left; display:block;}
.caroufredsel_wrapper {margin:0 !important;}
.clearfix { float: none; clear: both; }
.panel_img img {display:block; }
.xsmall {  font-size: x-small; }
.image_caption { background: #F3F4F4; }
.image_caption p.caption {font-size: 11px;color: #798782;padding: 10px;}
.image_caption p { margin: 0; }


#main .inner .pagination{clear:both;list-style:none;padding:15px 0 0 0;text-align:center;margin-bottom:30px;overflow:hidden;border-top:1px solid #DBE9DE;font-size:18px;}
#main .inner .pagination li{float:left;margin:0;border:0;padding:0;}
#main .inner .pagination li a{width:23px;height:23px;display:block;font-weight:bold;}
#main .inner .pagination li.here a{color:#000;}
#main .inner .pagination li.previous a{width:52px;height:25px;display:block;/*background:url('/interface/images/layout/ico_pagination_prev.gif') no-repeat;*/text-indent:-9999px;}
#main .inner .pagination li.next a{width:52px;height:25px;display:block;/*background:url('/interface/images/layout/ico_pagination_next.gif') no-repeat;*/text-indent:-9999px;}

.previous,#error #main p a{width:52px;height:25px;background:url('http://c69077.r77.cf3.rackcdn.com/btn_prev.gif') no-repeat;}
.previous:hover,#error #main p a:hover{background-position:0 -25px;}
.next{width:52px;height:25px;background:url('http://c69077.r77.cf3.rackcdn.com/btn_next.gif') no-repeat;}
.next:hover{background-position:0 -25px;}


.intro { font: 17px arial,sans-serif; line-height:20px; font-weight: bold; padding: 8px 0 3px 0; color:#474747;}
#calltoaction {clear: both; border: 1px solid #D3DDDE; padding: 15px 20px 0; background: #DEE8E9; margin-bottom: 30px; }
#calltoaction p {font: 13px arial,sans-serif; line-height:18px; font-weight:bold;  }

#main .inner ul { list-style-image: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bul_orange3.gif'); padding-left: 2em; line-height: 1.4em; }

/* Page specific */
#content #main { float:right;clear:right; margin:0 20px 34px 0;padding-bottom:16px; }
#content #main { background:#F3F5F4 url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_main.gif') no-repeat bottom center; }
#content #main .inner {width:624px;}
#content_full #main .inner{clear:both;}
#content #main .inner,
#content_full #main .inner{background:#fff;border:1px solid #DFE8E8;padding:40px 30px 40px;}
#content #main .inner {border-bottom:0;overflow:hidden;}
#content_full #main .inner{margin-bottom:40px;width:858px;}
#home #content_full #main .inner{width:898px;}

#content_full #main { width: 960px; float: none; margin: 0 auto; }

/* Our services - SAVE MAP FOR POSSIBLE LATER USE */
.mcrbutton { width: 164px; height: 58px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_MCRchecklist.png') no-repeat;}
.mcrbutton:hover { background-position: 0 -58px; }

/* MCR checklist */
#mcrtable { color: #333; margin: 15px; border: 2px solid #3b3b3b; }
#mcrtable tr th.cell1 { width: 200px; }
#mcrtable tr th.cell2 { width: 450px; }
#mcrtable tr th.cell3 { width: 150px; }
#mcrtable tr th { background: #49ad5b; font-weight: bold; padding: 5px 5px 10px 5px; }
#mcrtable tr td.firstcell { background: #a1c09a; }
#mcrtable tr td { font-size: 11px; }
#mcrtable tr td { border: 1px solid #7b7b7b; padding: 5px 5px 10px 5px; }

#cnptable {color: #333; margin: 15px; border:2px solid #3b3b3b; }
#cnptable tr td, #pas tr th {border:1px solid #7b7b7b; padding:5px 5px 10px 5px;   } 
#cnptable tr td {font-size: 11px;}
#cnptable tr th {background: #49ad5b; font-weight:bold;}
#cnptable tr th.cell1 {width:100px;}
#cnptable tr th.cell2 {width:200px;}
#cnptable tr th.cell3 {width:200px;}
#cnptable tr td.firstcell {background: #a1c09a;}

#carbon-calculator-column-containers {border-bottom:1px solid #e8e8e8; padding-bottom:-5px; margin-bottom:20px; }
#carbon-calculator-column-containers h2 { height:40px;	 }
#carbon-calculator-left-col { float:left; width:430px; }
#carbon-calculator-left-col img, #carbon-calculator-right-col img { margin-bottom:10px; display:block; }
#carbon-calculator-left-col .carbon-calculator-col { float:left; width:210px; margin-right:10px; }
#carbon-calculator-left-col .carbon-calculator-col.last { margin-right:0; }
#carbon-calculator-left-col .carbon-calculator-col p { margin-bottom:12px; }
#carbon-calculator-left-col .carbon-calculator-col h3 { font-size:14px; margin-bottom:0; line-height:24px; font-weight:bold; color:#189a56; }
#carbon-calculator-right-col { float:right; width:187px; }
.carbon-calculator-page h2 { font-size:17px!important; }
.carbon-calculator-page img { float:right; width:auto; height:auto; }
.carbon-calculator-page h2 sup { 	font-size:12px; position:relative; top:-7px; left:2px; }
/* -- NEW -- */
#carbon-calculator-col-cont {padding-bottom:-5px; margin-bottom:20px; display: inline-block;}
#carbon-calculator-col-cont:after {  content: ".";   display: block;  height: 0;  clear: both;   visibility: hidden; }
* html #carbon-calculator-col-cont {height: 1%;}  /* Hides from IE-mac */
#carbon-calculator-col-cont {display: block;}   /* End hide from IE-mac */
#carbon-calculator-col-left { float:left; width:300px; }
/* #carbon-calculator-col-left ul, #carbon-calculator-col-right ul {list-style:disc!important;} */
#carbon-calculator-col-right { float:right; width:300px; }
#carbon-calculator-col-cont #carbon-calculator-col-left h3, #carbon-calculator-col-cont #carbon-calculator-col-right h3 { font-size:14px; margin-bottom:0; line-height:24px; font-weight:bold; color:#189a56; }
carbon-calculator-col-clear {clear:both;}

/* Our Clients */
#main .inner ul#list_clients { list-style: none; padding-left: 0; }
.list_panel li { float: left; margin-bottom: 30px; }
#list_clients li.one {  clear: both; }
#list_clients li.two, #main .inner #list_clients li.three, #main .inner #list_clients li.four {  margin: 0 0 0 14px; }
#list_clients li { width: 145px; }
li .panel_img img { display: block; }
#list_clients li .panel_img { background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_panel_img_small.gif') no-repeat bottom; padding-bottom: 9px; position: relative; }
#list_clients li img {  border: 1px solid #DFE8E8; }
li .view { font-size: 12px; margin: 0 0 0 3px; }
.list_standard li .list_img { float: right; width: 510px; }
.list_standard li .options a { float: left; }

/* Carbon offsets */
#carbon-offsets ul#list_projects { list-style: none; padding-left: 0; line-height: 1em; }
#carbon-offsets .list_panel li.one { clear: both; }
#carbon-offsets .list_panel li { float: left; margin-bottom: 30px; width: 260px; }
#carbon-offsets li .panel_img { background: url('http://c69077.r77.cf3.rackcdn.com/bg_panel_img.gif') no-repeat bottom; padding-bottom: 11px; position: relative; }
#carbon-offsets li .panel_img img { display: block; }
#carbon-offsets #list_projects li .panel_img a { position: absolute; right: 10px; bottom: 21px; }
#carbon-offsets .list_panel li.two { margin: 0 39px; }
.viewproject { width: 93px; height: 22px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_viewproject.png') no-repeat; }
.viewproject:hover { background-position: 0 -22px; }

.camera { width: 59px; height: 34px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/view-video-button.png') no-repeat; }
.camera:hover { background-position: 0 -34px; }
a.camera {  position: absolute; right: 30px; top: 10px; text-indent: -9999px; display: block; }
.sold { position: absolute; left: 0; top: 0; } 

#carbon-offsets #project_intro { float: left; width: 400px; }
#project_map { float: right; position: relative; background: #fff; }
#project_body { clear: both; border-top: 1px solid #DBE9DE; padding-top: 20px; }

.info_block { background: #F3F4F4; float: left; margin: 0 0 20px 0; padding: 20px; }
.info_block h2 { font-size: 18px; color: #394742; margin-bottom: 10px; }
#carbon-offsets #project_intro .intro { font-size: 12px; line-height:16px;}
.info_block dl { font-size: 13px; font-weight: bold; margin-bottom: 10px; }

#carbon-offsets #project_intro .options li { float: left; margin-right: 13px; font-size: 13px; color: #798782; }
#carbon-offsets .image_caption {  width: 200px; }
#carbon-offsets #project_intro .options { list-style: none; padding: 0; }

#carbon-offsets #project_map .enlarge { position: absolute; top: 10px; right: 10px; }
.enlarge { width: 75px; height: 22px; background: url('http://c69077.r77.cf3.rackcdn.com/btn_enlarge.png') no-repeat; }
.enlarge:hover { background-position: 0 -22px; }

#carbon-offsets #sidebar_portfolio { margin: 0 0 20px 10px; width: 230px; font-size: 13px; font-weight: bold; clear: both; padding-bottom: 11px; }
#carbon-offsets #sidebar_portfolio .block {  padding: 20px 20px 10px 20px; border: 1px solid #DFE8E8; width: 189px;
background: #fff; } 
#carbon-offsets #sidebar_portfolio .block h2 { color: #B4BDBA; text-transform: uppercase; font-size: 14px; margin-bottom: 5px; }
#carbon-offsets #sidebar_portfolio .block h3 { color: #394742; font-size: 18px; margin-bottom: 15px; }
#carbon-offsets #sidebar_portfolio .block p { font-weight: normal; color: #798782; font-size: 12px; margin-bottom: 20px; }

.learnmore { width: 86px; height: 25px; background: url('http://c69077.r77.cf3.rackcdn.com/btn_learnmore.gif') no-repeat; }
.learnmore:hover { background-position: 0 -25px; }

.list_panel li h3 a {  color: #333; }

/* Case Studies */
#list_casestudies li .panel_img { float: left; }
#list_casestudies li .panel_img { background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_panel_img.gif') no-repeat bottom; padding-bottom: 11px; position: relative; }
#list_casestudies li .list_img { width: 340px; }
#list_casestudies li img { border: 1px solid #DFE8E8; }
.viewmorecase { width: 110px; height: 22px; margin:0 5px 0 0; padding-bottom: 0; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_viewcasestudy.gif') no-repeat; }
.viewmorecase:hover {background-position: 0 -22px;}

/* About Us */
#about-us #people_entry div { width: 290px; }
#about-us #associates div { width: 290px; }
#main .inner .list_standard { list-style: none; padding-left: 0; }

.panel_img2 img {display: block;}

.list_standard li { clear: both; margin-bottom: 30px; font-size: 12px; overflow: hidden; }
.list_standard li  img, #list_associates li img { float:left; }
#list_standards2 li .panel_img2 { float: left; }
.list_standard li .date { margin-bottom: 5px; }
.list_standard li .options { clear: none; float: left; margin-bottom: 0; }

#list_people_team, #list_associates { padding-top: 20px; }
#list_people_team .panel_img { background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_people_list.gif') no-repeat bottom; padding-bottom: 8px; position: relative; float: left; }
#list_associates .panel_img { background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_panel_img2.gif') no-repeat bottom; padding-bottom: 8px; position: relative; float: left; }
#list_standards2 .panel_img2 { background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/bg_panel_img_short.gif') no-repeat bottom; padding-bottom: 8px; position: relative; }

#list_people_team .list_img { width: 485px; float:right;}
#list_associates .list_img { width: 340px; float:right;}
.list_standard li .list_img { width: 510px; }
#list_standards2 li .list_img {width: 395px; float:right;}

#list_associates li img, #list_standards2 li img { border: 1px solid #DFE8E8; }

.list_standard li h3, #main .inner .list_standard dt {font-size: 15px;font-weight: bold;margin-bottom: 5px;}
.list_standard li .position { margin-bottom: 2px; font-weight: bold; }
.list_standard li .summary { color: #798782; margin-bottom: 5px; }

.list_standard dt {font-size: 15px;font-weight: bold;margin-bottom: 5px; color: #189A56;}
.list_standard dd {margin-bottom: 20px;}

/* Knowledge Centre */
#knowledge-centre blockquote { width: 220px; }

.downloadpdf { margin-right: 5px; }
.downloadpdf { width: 95px;  height: 22px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_downloadpdf.gif') no-repeat; }
.downloadpdf:hover {background-position: 0 -22px;}

li.blog_list { padding-bottom: 25px; border-bottom: 1px solid #dbe9de; }
.blogdiv { width: 620px; }
#blogcategory { float: right; }
.floatclear { clear: both; }

/* Contact Us */
#contact-us #main .inner ul.list_panel {list-style:none!important; padding-left:0; color: #798782;}
#contact-us #main .inner .list_panel li { float:left; margin-bottom:30px; width:280px; }
#contact-us #main .inner .list_panel li.one { clear:both; }

/* Pages */
#protocoltable { color: #333; margin: 15px; border: 2px solid #3b3b3b; }
#protocoltable tr th.cell1 { width: 200px; }
#protocoltable tr th.cell2 { width: 450px; }
#protocoltable tr th.cell3 { width: 150px; }
#protocoltable tr th { background: #49ad5b; font-weight: bold; padding: 5px 5px 10px 5px; }
#protocoltable tr td.firstcell { background: #a1c09a; }
#protocoltable tr td { font-size: 11px; }
#protocoltable tr td { border: 1px solid #7b7b7b; padding: 5px 5px 10px 5px; }

#pas {color: #333; margin: 15px; border:2px solid #3b3b3b; }
#pas tr td, #pas tr th {border:1px solid #7b7b7b; padding:5px 5px 10px 5px;   } 
#pas tr td {font-size: 11px;}
#pas tr th {background: #49ad5b; font-weight:bold;}
#pas tr th.cell1 {width:100px;}
#pas tr th.cell2 {width:200px;}
#pas tr th.cell3 {width:200px;}
#pas tr td.firstcell {background: #a1c09a;}

.pas2060 {padding-left:45px; padding-top:10px;}

#container3 {height:565px;}
#container2 {height:525px;}

/* Client Portal */
.portalheading {margin-top:20px;}
#portaltitle {color:#333;}
.spacer { padding-top: 50px; }
#portallogo { position: absolute; top: 10px; right: 10px; }
#portal2_holder { overflow: hidden; margin: 0 auto; margin-bottom: 10px; padding: 0 15px 18px 0px; width: 800px;  border: 1px solid #DFE8E8;}
#portal2_section { width: 800px; border-bottom: none; float: left; }
.portal2 { float: left; border-left: 0; border-right: 0;border-bottom: 0;position: relative;padding: 10px 0 10px 0;margin: 0; }
.portal2_1 { width: 190px; padding-left: 25px; }
.portal2_2 { width:190px; }
.portal2_3 { width: 190px; }
.portal2_4 { width: 190px; }

.anchordiv { position: absolute; line-height: 0px; height: 0px; top: 7px; /* Correcting for some offset */ }

#tabs ul li a {font-weight:bold;}
#tabs p {font: 13px arial,sans-serif;}
.portalnav p a:hover, .portalnav p a:active  {color:#EE7B26;}
.portalnav p a:link, .portalnav p a:visited  {color:#EE7B26; text-decoration:none;}

#portaltable{color: #333; margin: 15px; border:2px solid #3b3b3b; }
#portaltable tr td, #pas tr th {border:1px solid #7b7b7b; padding:5px 5px 10px 5px;   } 
#portaltable tr td {font-size: 11px;}
#portaltable tr th {background: #49ad5b; font-weight:bold; padding:5px 5px 10px 5px; }
#portaltable tr th.cell1 {width:250px;}
#portaltable tr th.cell2 {width:400px;}
#portaltable tr td.firstcell {background: #a1c09a;}

#cookiemsg {position:fixed; bottom:0px; left:30px; height:58px; width:95%; background:#e5ebeb; display:none; z-index:999999; 
     -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;  border: 1px solid #d2d8d8; }
#cookiemsg p { padding: 10px 55px 10px 15px; }
#cookiemsg img {position:absolute; top:0px; right:0px;}

#contact-us #main .inner form {clear: both; padding: 20px; overflow: hidden; margin-bottom: 30px;}
#contact-us #main .inner form .one, #contact-us form .two { margin-right: 29px; }
#contact-us #main .inner form .three { width: 250px; }
#contact-us #main .inner form p { color: #798782; font-size: 12px; margin-bottom: 5px; }
#contact-us #main .inner form label {color: #333; font-size: 13px; font-weight: bold; width: auto; padding: 0; margin-bottom: 5px;}
#contact-us #main .inner form label span { color: #C41230; float: none; display: inline; margin: 0; }
#contact-us #main .inner form #nature { width: 230px; }
#contact-us #main .inner form input, form select { width: 218px; }
#contact-us #main .inner form textarea { width: 238px; height: 128px; margin-bottom: 15px; }

#contact-us #main .inner form .send_message { margin: 0; display: block; float: right; }
.send_message { width: 128px; height: 28px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_sendmessage.gif') no-repeat; }
.send_message:hover { background-position: 0 -28px; }

#microsoft-offsets form label span {color: #C41230; float: none; display: inline; margin: 0; padding-left:2px;}

#microsoft-offsets form { padding: 20px; overflow: hidden; margin-bottom: 30px; color: #6d6e71; background: #F3F5F4;}
#microsoft-offsets form h2 {padding-bottom:8px;}
#microsoft-offsets form p {color: #757776; font-size: 12px; margin-bottom: 5px; margin-left:45px;}
#microsoft-offsets form label { color: #757776; font-size: 13px; font-weight: bold; width: auto; text-align: left; }
#microsoft-offsets form input, #microsoft_form select {width: 200px; padding: 3px; margin-bottom: 7px;  font-size: 12px;} 

#microsoft-offsets form .ms {float:left;}
#microsoft-offsets form .ms-one{width:15px; margin-right:15px;}
#microsoft-offsets form .ms-two{width: 700px;}
#microsoft-offsets form .ms-three{width:300px;}
#microsoft-offsets form .ms-four{width:175px;}
#microsoft-offsets form .ms-five{width:400px;}

#microsoft-offsets form .micros-table-one {width:255px; padding-left:45px;}
#microsoft-offsets form .micros-table-two{width: 255px;}
#microsoft-offsets form .micros-table-three{width:255px;}

#microsoft-offsets form .microsoftsignup {margin: 0;display: block;float: right;width: 100px;height: 28px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_submit.gif') no-repeat;}

#uk-forest #main .inner {height:600px;}
#footprint-reporter #main .inner {height:600px;}

.signup{margin:0;display:block;float:right;width:100px;height:28px;background:url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_submit.gif') no-repeat;}
.signup:hover{background-position:0 -28px;}
p.labelsmall {font-size:10px;}
#container {height:450px;}
#signupbody {width:530px; float:left;}
#signupform {width:290px; float:right;}
.imagebanner {margin-top:-4px;}

#smlsignup {background:#F3F5F4; padding:20px;overflow:hidden;margin-bottom:30px;}
#smlsignup p {color:#798782;font-size:12px;margin-bottom:3px;}
#smlsignup p.labelsmall {font-size:10px; padding-top:5px; }
#smlsignup label {color:#333;font-size:13px;font-weight:bold;width:auto;padding:0;margin-bottom:3px; margin-top:7px;}
#smlsignup label span {color:#C41230;float:none;display:inline;margin:0;}
#smlsignup input {width:218px;}
#smlsignup .signup {margin:0 20px 0 0;}

form input#updates{clear:both; float:left;padding:5px;border:0px;width:20px;}
#signup{background:#F3F5F4;}
#signup{padding:20px;overflow:hidden;margin-bottom:30px;}
#signup p{color:#798782;font-size:12px;margin-bottom:5px;}
#signup label{color:#333;font-size:13px;font-weight:bold;width:auto;padding:0;margin-bottom:5px;text-align:left;}
#signup label span{color:#C41230;float:none;display:inline;margin:0;}
#signup input, #signup select{width:218px;}
#signup .one, #signup .two{margin-right:29px;}
#signup .send_message{margin:0;display:block;float:right;}
#signup p.labelsmall{font-size:10px;}
#signup .register3{margin:0;display:block;float:right;}
form input#carbon-copy, form input#cd_COMPANYUPDATES{margin:0;display:block;float:left;display:inline; padding:5px;border:0px;color:#6d6e71}

.register3 { width: 128px; height: 28px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_register_lg.gif') no-repeat; }

#filter {background:#DFE8E8;margin-bottom:25px;padding:10px;overflow:hidden;text-align:center;}
#filter h2 {float:left; margin: 4px 30px 0 10px; }
form#filter select {padding:3px; float:left; width:170px; margin-right:15px; font-size:12px; color:#666; font-weight:bold;}
div#filter select {padding:3px; float:left; width:170px; margin-right:15px; font-size:12px; color:#666; font-weight:bold;}
#filter button {margin:0;}

#comment_form { background: #F3F5F4; padding: 20px; overflow: hidden; margin-bottom: 30px; }
#comment_form p{color:#798782;font-size:12px;margin-bottom:5px;}
#comment_form label { color: #333; font-size: 13px; font-weight: bold; width: auto; padding: 0; margin-bottom: 5px; }
#comment_form input { width: 218px; }
#comment_form textarea { width: 550px !important; }
#comment_form .one, #comment_form .two { margin-right: 29px; }
#comment_form .cnpsignup { margin: 0; display: block; float: right; width: 100px; height: 28px; background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/btn_submit.gif') no-repeat; }
#comment_form .cnpsignup:hover{background-position:0 -28px;}
.actual_comment {background:#F3F5F4; padding:15px;overflow:hidden;margin-bottom:10px;}

#home-newsletter1 { padding-top:10px; }
#home-newsletter1 h2 { 
    background-image: url(http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/homepageSprite2e.png);
    background-position: -245px -640px; backround-repeat: no-repeat; }



h2.top {padding-top:15px;}
.active{ background-position: 0 -46px; }
.sub2 { font-size: 85%; vertical-align: bottom; line-height: 100%; }
aside {display: block;}

nav {display:block;}
#measurementnav {margin-left:25px; padding-bottom:75px;}
.measure1{ width: 175px; height: 43px; margin: 5px 5px 0 5px; padding-bottom: 0;
background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/BTN-measurement1.png') no-repeat; }
.measure1:hover { background-position: 0 -46px; }
.measure2{ width: 175px; height: 44px; margin: 5px 5px 0 5px; padding-bottom: 0;
background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/BTN-measurement2.png') no-repeat; }
.measure2:hover { background-position: 0 -46px; }
.measure3{ width: 175px; height: 44px; margin: 5px 5px 0 5px; padding-bottom: 0;
background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/BTN-measurement3.png') no-repeat; }
.measure3:hover { background-position: 0 -46px; }

#guestbio {border: 1px solid #D3DDDE; padding: 15px 20px 0; background: #DEE8E9; margin-bottom: 30px; }
#guestbio p {font: 12px arial,sans-serif; line-height:18px; font-style:italic;  }

#cnfr { padding: 10px 0 40px 30px;}
.cnfrbutton1{ width: 100px; height: 28px; margin: 5px 5px 0 5px; padding-bottom: 0; 
background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/CNFR-UK-signup.png') no-repeat; }
.cnfrbutton1:hover { background-position: 0 -28px; }
.cnfrbutton2{ width: 100px; height: 28px; margin: 5px 5px 0 5px; padding-bottom: 0;
background: url('http://26763abd288ab07b59d5-cefce366aab9afbfeefa95ff74977a22.r18.cf3.rackcdn.com/CNFR-US-signup.png') no-repeat; }
.cnfrbutton2:hover { background-position: 0 -28px; }



.home-col#blog-twitter h2 a:link, .home-col#blog-twitter h2 a:visited{color:#ffffff; }



div#filter select {margin-right: 5px;}
button.css3button { 
	text-indent:0px;
	float:left; font-weight: bold; margin-left:25px!important; width:80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	color: #ffffff!important;
	padding: 10px 10px;
	/*background: -moz-linear-gradient(
		top,
		#f2b78a 0%,
		#ee7d26);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f2b78a),
		to(#ee7d26));
	*/
	background: #ee7d26;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #ee7d26;
}

button.css3button:hover{
	/*background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ee7d26);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#ee7d26)); */
	background: #f2b78a;
}
#project_map #cobenefits h2 {color: #B4BDBA; text-transform: uppercase; font-size: 14px; margin: 20px 0 5px 0; }
#project_map #cobenefits img {padding-bottom:5px;}